<!DOCTYPE html>
<html lang="en">
<head>
  <title>Exercise Monitoring</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"></script>

</head>
<body>

<div class="container-fluid p-5 bg-primary text-white text-center">
  <h1>Push Ups</h1>
</div>
<form class="grid" action ="/push_ups_video" method="POST" >
  <p>
    <label for = "Name">Número de Repeticiones: </label>
  </p>
  <input type="text" id="reps" name = "reps">
  <input class= "file_submit" type="Submit" class = "file_submit">
  {% if name %}
  <h3>"Testing {{name}}"</h3>
  <img src="{{ url_for('push_ups_video') }}"> 

  <div>
    <h3>Probando</h3>
  </div>
  {% endif %}

</form>

</div>

</body>
</html>